@charset 'UTF-8';
/* ===============================================
   salon lusso
=============================================== */

.conteTit { /*余白調整*/
	margin-bottom: 20px;
}

.newsImg {
width: 600px;
height: auto;
}

#salonPht {
	padding-top: 30px;
}

/**/

.shopGaikanImg {
	float: right;
	margin-left: 20px;
}

#slninfo .wkyoyaku {
	background-color: #C00;
	color: #FFF;
	text-align: center;
	padding: 10px;
	font-size: 16px;
}

#slninfo .wkyoyaku b {
	color: #CFD833;
	font-weight: normal;
}

#slninfo table {
	width: 100%;
}

#slninfo table th {
	width: 100px;
	border-top: 2px solid #45280A;
	color: #45280A;
	padding: 10px 0 4px;
}

#slninfo table td {
	border-top: 1px dotted #988972;
	padding: 11px 0 4px;
}

/**/

#slnmap {
	margin-top: -70px;
	padding-top: 90px;
}

#slnmap p {
	text-align: center;
}

#slnmap p.btnBox {
	padding-top: 20px;
}

#slnmap p.btnBox a {
	margin: 0 10px;
}

/**/
#serbx h2 {
	font-size: 18px;
	color: #988972;
	border-bottom: 1px solid #988972;
	margin-bottom: 20px;
	padding-bottom: 10px;
}


#serbx h3 {
	color: #C00;
	background: url(../img_common/mk_ckenred.png) no-repeat 0 4px;
	padding-left: 18px;
	margin-bottom: 5px;
}

.serbxs {
	margin-bottom: 10px;
	overflow: hidden;
}

.serbxs p {
	margin-left: 50px;
}


/* 取扱ブランド */
#itemBrandList {
	border: 1px solid #988972;
	padding: 15px 20px 10px;
	overflow: hidden;
}

#itemBrandList dt {
	color: #988972;
	font-size: 16px;
	margin: 0 0 10px;
}

#itemBrandList dd ul {
	margin: 0 0 10px;
	padding: 0 0 0 20px;
}

#itemBrandList dd li {
	float: left;
	margin: 0 0 5px;
}

#itemBrandList dd li:nth-child(odd) {
	width: 56%;
  margin-right: 4%;
}

#itemBrandList dd li:nth-child(even) {
	width: 40%;
}

/* ------------------------------------------------
　 スタッフ発
------------------------------------------------*/
#staffclm .titLine {
	margin-bottom: 30px;
}


/* ------------------------------------------------
  最新のお知らせ
------------------------------------------------*/
#newsBnr {
	text-align: center;
	overflow: hidden;
	margin-bottom: 20px;
}

#newsBnr a {
	margin: 0 5px 10px;
}


/* news20170228 */
#news20170228 .eg {
	letter-spacing: -1em;
	font-size: 0;
	margin-bottom: 15px;
	overflow: hidden;
}

#news20170228 .eg p{
	letter-spacing: normal;
	font-size: 14px;
}

#news20170228 .egBox {
	letter-spacing: normal;
	font-size: 14px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	border-left: 3px solid #CCC;
	margin: 0 0 20px;
	padding: 0;
	width: 297px;
	vertical-align: top;
}

#news20170228 .egBox ul {
	list-style: none;
	margin: 0 8px 5px;
	padding: 0;
}
#news20170228 .egBox li {
	margin: 0 0 5px;
	padding: 0;
}

#news20170228 #eg01 .egClr { color: #E07900;}
#news20170228 #eg02 .egClr { color: #20A095;}
#news20170228 #eg03 .egClr { color: #BF4B96;}
#news20170228 #eg04 .egClr { color: #546E7C;}
#news20170228 #eg05 .egClr { color: #AE8249;}
#news20170228 #eg06 .egClr { color: #403A3A;}

#news20170228 .egBox p {
	font-size: 15px;
	font-weight: bold;
	margin: 0 8px;
}


/* news20160531_intro */
#news20160531_intro #headspa {
	background: url(../salon/img_lusso/news_20160531_intro_headspa.jpg) no-repeat 420px -10px #544237;
	color: #F2F5C0;
	margin-bottom: 15px;
	overflow: hidden;
}

#news20160531_intro #headspaTit {
	padding-top: 15px;
	margin: 0 200px 15px 20px;
	font-size: 20px;
	font-weight: normal;
	border-bottom: 1px solid #F2F5C0;
}

#news20160531_intro #headspa p {
	margin: 0 20px 10px;
}

#news20160531_intro #headspa li a {	color: #FFF;}
#news20160531_intro #headspa li a:hover { color: #DADF00;}


/* ------------------------------------------------
  初めてご利用される方へ
------------------------------------------------*/

.guideFlow ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.guideFlow li {
	background: url(../mobile/img_common/arw_b.png) no-repeat center 0;
	padding: 30px 0 5px;
}

.guideFlow li:first-child {
	background-image: none;
	padding-top: 10px;
}

.guideFlow li dl {
	border: 1px solid #988972;
}

.guideFlow li dt {
	background-color: rgba( 237,235,219,0.55 );
	margin-bottom: 15px;
	border-bottom: 1px solid #988972;
}

.guideFlow li dt .num {
	display: inline-block;
	background-color: #45280A;
	margin-right: 10px;
	padding: 3px 15px 1px;
	font-size: 20px;
	color: #EDEBDB;
}

.guideFlow li dt b {
	color: #45280A;
	padding: 6px 0;
	font-size: 16px
}

.guideFlow li dd {
	margin: 0 20px 10px;
	padding: 0;
}
 
.guideFlow li dd strong {
	color: #988972;
}



/**/
.noteBox {
  text-align: left;
  margin: 0 0 10px;
  padding: 5px 0;
  background-color: #FFFBE5;
  border: 1px solid #C00;
  width: auto;
}
.noteBox dt {
  color: #C00;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.4;
  margin: 5px 10px;
}
.noteBox dd {
  font-size: 13px;
  line-height: 1.5;
  margin: 0 10px 5px;
}

/* 丸囲み数字用・背景色有り */
ol.noMark  {
  background-color: #d8d4cf;
  margin: 0 0 20px;
  padding: 10px 15px;
}
ol.noMark li  {
  list-style: none;
  margin: 10px 0 0;
  padding: 0 0 0 1em;
  font-size: 13px;
  text-indent: -1em;
  color: #45280a;
}



#slninfo .opTimeTbl th{
 width: 120px;	
}


/* サロン専用オンラインストアご登録キャンペーン */
#news202502_os dl dl {
position: relative;
background-color: rgba(127,89,50,0.1);
border: 1px dotted #7f5932;
margin: 20px 0;
padding: 14px;
min-height: 160px;
}
#news202502_os dl dl ol {
list-style: none;
margin: 0;
padding: 0;
}
#news202502_os dl dl dt strong {
display: inline-block;
font-size: 18px;
}
#news202502_os dl dl ol li {
margin: 10px 0;
padding: 0 0 0 1em;
text-indent: -1em;
color: #7f5932;
}
#news202502_os dd.linkQR {
position: absolute;
top: calc(50% - 80px);
right: 14px;
}


/* #news202508_tonic */
#news202508_tonic .wkGry {
border-color: #e61b77;
}
#news202508_tonic .wkGry li {
margin: 5px 0;
}
#news202508_tonic .wkGry ul {
  font-size: 13px;
  line-height: 1.8;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#news202508_tonic .wkGry li+li {
  margin-top: 5px;
}
#news202508_tonic .wkGry li {
  position: relative;
  padding-left: 25px;
}
#news202508_tonic .wkGry li:before {
  content: "";
  position: absolute;
  width: 6px;
  height: 10px;
  top: 0.2em;
  left: 0.45em;
  -webkit-transform: rotate(50deg);
  -ms-transform: rotate(50deg);
  transform: rotate(50deg);
  border-right: 2px solid #e61b77;
  border-bottom: 2px solid #e61b77;
}
#news202508_tonic .wkGry li:after {
  content: "";
  position: absolute;
  top: 0.2em;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px dotted #9c9c9c;
  border-radius: 2px;
}
